body  { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td  { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a     { color: black; font-weight: bold; font-size: 12px; font-family: Verdana, Teckensnittsnamn, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:hover    { color: #e6e6fa; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
